Subject: Fw: L2 Feedback
From: Saurabh Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Date: Fri, 12 Aug 2022 11:27:26 +0000

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Abhishek Tripathi <[email-masked]>
Sent: 11 August 2022 3:09 PM
To: Saurabh Dadu <[email-masked]>
Subject: Fwd: L2 Feedback

 ++ Adding Saurab sir's correct Email for visibility.

________________________________
From: "Abhishek Tripathi" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]>
Sent: Thursday, August 11, 2022 1:58:41 PM
Subject: L2 Feedback

Respected,

I hope this finds you well,

I was not certain if I was supposed to do this or if I can, but I am truly fed up from how things are working here with the L2, I can certainly say that none of the L2(s) are synced to a level that they could tell us the same thing.

For instance - Once my RMA was declined because I didn't take the shipping address (They have to match if it's the same on the invoice and what Cx sends us) but as of now all the RMA are approved without the shipping details for example - 238559, 239158.

2nd thing - 233150 and 233132, the same Cx had two dupes ticket, one belonged to me and the other belonged to Sven, Mine was RMA approved a week ago, Sven was still struggling to get past the Troubleshooting and making the Case Summary. Same Cx, Same issue, Same product, Same everything. Not even the L1 are synchronized properly but again that is not the L1's fault here.

For the above I asked Pritish to better setup an article port, one similar to https://eposlms.atlassian.net/wiki/home, but he is consumed most of the time. I have one up and running but if no one can rectify or review it then there is not point of publishing it anyways.

3rd thing - I have sent out plenty of articles where the information mentioned were incorrect, no doubt Pritish got most of them corrected but that belonged to the WebStore and was supposed to be escalated anyways someday but here is one article - https://eposaudio-gaming.zendesk.com/hc/en-us/articles/4409423840539-How-to-collect-Gaming-suite-logs, if you want to fetch the current GS logs, the correct way should be the below mentioned.

Step 1 - Open EPOS Gaming Suite
Step 2 - On the Settings Page Click on Report a Bug
Step 3 - In the next Prompt Click on "Click Here"
Step 4 - It'll take you to the EPOS Gaming Suite logs location
Step 5 - Copy it and attach the file here

No-one is ready to drop this into the attention of the client.

4th thing - I have attached a conversation with Ismael, which was so absurd, that I had to explain the meaning of "Without".

5th thing - There are many macro that needs to be adjusted and corrected and given only a single person has the right to alter/correct is really annoying, because how many times can one go and ask.

I am not sure what kinds of relationship we have with the client but I am certain that if we could give them something extra with the least human efforts that would be so perfect for both we as an agent and L2.

6th thing - We don't get to track the daily productivity for the Gaming support.

7th thing - It would be easier to give a google sheet access to the Guard to note down the break usage, so that we or even L2 can track down the break timing for any agent at any point of time, I see he uses an android phone, so that would not need any additional system setup there as well.

Please guide.

Regards,
Abhishek Tripathi.